.news-list {
    max-width: 1280px;
    margin: 0 auto;
}
.news-list .item {
    width: 25%;
    padding: 0 10px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .box {
    max-width: 260px;
    margin: 0 auto 45px;
    text-align: center;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
    max-width: 250px;
    margin: 0 auto 10px;
    transition: all .3s ease;
}
.news-list .pic:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    background-image: linear-gradient(to right, #141414 0%, #141414 100%), linear-gradient(to bottom, #141414 0%, #141414 100%), linear-gradient(to left, #141414 0%, #141414 100%), linear-gradient(to top, #141414 0%, #141414 100%);
    background-size: 0 1px, 1px 0, 0 1px, 1px 0;
    background-position: 0 0, 100% 0, 100% 100%, 0 100%;
    background-repeat: no-repeat;
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.news-list .box:hover .pic:before {
    opacity: 1;
    background-size: 100% 1px, 1px 100%, 100% 1px, 1px 100%;
    background-position: left top, right top, right bottom, left bottom; 
}
.news-list .name {
    color: #111;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.news-list .box:hover .name {
    color: #080808;
    font-weight: bold;
}
.news-list .date {
    display: block;
    width: 104px;
    margin: 15px auto 0;
    color: #1a2d78;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.news-header .date {
    display: block;
    width: 104px;
    margin: 0px auto 0;
    color: #1a2d78;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    font-family: 'Oswald', sans-serif;
}
.news-header {
    text-align: center;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 25px;
}
.news-header .title {
    max-width: 1045px;
    margin: 0 auto 10px;
    color: #4c4c4c;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
}
.news-detail {
    border-bottom: 1px dashed #ccc;
    padding: 40px 0;
}
.news-detail .editor {
    max-width: 1045px;
    margin: 0 auto;
}
.share_box{
    margin-top: 30px;
}
@media screen and (max-width: 1000px) {
.news-list {
    margin: 10px auto 0;
}
.news-list .name{
     font-size: 14px;
}
.news-list .date,
.news-header .date {
       line-height: 25px;
     font-size: 13px;
      margin: 8px auto 0;
}
.news-list .box {
    margin: 0 auto 10px;
}
.news-header .title{
     margin: 0 auto 5px;
    font-size: 16px;
}
.share_box{
    margin-top: 10px;
}
.news-header {
    padding-bottom: 10px;
}
.news-detail {
        padding: 8px 0;
    }
}
@media screen and (max-width: 900px) {
    .news-list {
        max-width: 700px;
    }
    .news-list .item{
        width: 50%;
         margin-bottom:15px;
    }
    .news-list .item:nth-child(4n+1) {
        clear: none;
    }
    .news-list .item:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 500px) {
    .news-list {
    margin: 5px auto 0;
}

}
/*@media screen and (max-width: 440px) {
    .news-list .item{
        width: 100%;
    }
    .news-list .item:nth-child(n) {
        clear: none;
    }
}*/